P,TH,TD,P,INPUT,SELECT,TEXTAREA {
        FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; 
        COLOR: #4C5059; FONT-SIZE: 14px;
}

body, html { 
padding : 0px; 
margin : 0px; 
width : 100%; 
height : 100%; 
text-align: center;
} 

A:link {
        COLOR: #009933;
}

A:hover {
        COLOR: #00CC33;
}

A:active  {
        COLOR: #4C5059; TEXT-DECORATION: none;
}

.HEADER { 
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; WIDTH: 70%; BACKGROUND-COLOR: #000000;
}


.BOO {width: 50%; margin-left: auto; margin-right: auto;}

.MAIN { 
        MARGIN-TOP: 60px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 40px; MARGIN-RIGHT: 40px; 
        BACKGROUND-COLOR: #FFFFFF;
}

FOOTER { 
        MARGIN-TOP: 0 px; MARGIN-BOTTOM: 0 px; MARGIN-LEFT: 0 px; MARGIN-RIGHT: 0 px; POSITION: FIXED; BOTTOM: 0PX; 
        BACKGROUND-COLOR: #FFFFFF;
}